[
  {
    "frequency_rank": 1851,
    "charcter": "锐",
    "pinyin": "ruì",
    "definition": "sharp, keen, acute, pointed",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2666
  },
  {
    "frequency_rank": 1852,
    "charcter": "缝",
    "pinyin": "fèng",
    "definition": "sew, mend",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3045
  },
  {
    "frequency_rank": 1853,
    "charcter": "悔",
    "pinyin": "huǐ",
    "definition": "repent, show remorse, regret",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2094
  },
  {
    "frequency_rank": 1854,
    "charcter": "邀",
    "pinyin": "yāo",
    "definition": "invite, welcome; meet, intercept",
    "radical": "辵",
    "radical_code": 162.13,
    "stroke_count": 16,
    "hsk_levl": 4,
    "general_standard_num": 3362
  },
  {
    "frequency_rank": 1855,
    "charcter": "玲",
    "pinyin": "líng",
    "definition": "tinkling of jade",
    "radical": "玉",
    "radical_code": 96.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1359
  },
  {
    "frequency_rank": 1856,
    "charcter": "惟",
    "pinyin": "wéi",
    "definition": "but, however, nevertheless; only",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2444
  },
  {
    "frequency_rank": 1857,
    "charcter": "斥",
    "pinyin": "chì",
    "definition": "to scold, upbraid, accuse, reproach",
    "radical": "斤",
    "radical_code": 69.1,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 278
  },
  {
    "frequency_rank": 1858,
    "charcter": "宅",
    "pinyin": "zhái",
    "definition": "residence, dwelling, home; grave",
    "radical": "宀",
    "radical_code": 40.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 547
  },
  {
    "frequency_rank": 1859,
    "charcter": "添",
    "pinyin": "tiān",
    "definition": "append, add to; increase",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2411
  },
  {
    "frequency_rank": 1860,
    "charcter": "挖",
    "pinyin": "wā",
    "definition": "dig, dig out, gouge out, scoop",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1394
  },
  {
    "frequency_rank": 1861,
    "charcter": "呵",
    "pinyin": "ā",
    "definition": "scold; laughing sound; yawn",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1085
  },
  {
    "frequency_rank": 1862,
    "charcter": "讼",
    "pinyin": "sòng",
    "definition": "accuse; argue, dispute; litigate",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 557
  },
  {
    "frequency_rank": 1863,
    "charcter": "氧",
    "pinyin": "yǎng",
    "definition": "oxygen",
    "radical": "气",
    "radical_code": 84.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1936
  },
  {
    "frequency_rank": 1864,
    "charcter": "浩",
    "pinyin": "hào",
    "definition": "great, numerous, vast, abundant",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2073
  },
  {
    "frequency_rank": 1865,
    "charcter": "羽",
    "pinyin": "yǔ",
    "definition": "feather, plume; wings; rad. 124",
    "radical": "羽",
    "radical_code": 124.0,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 585
  },
  {
    "frequency_rank": 1866,
    "charcter": "斤",
    "pinyin": "jīn",
    "definition": "a catty (approximately 500 g); an axe; keen, shrewd; KangXi radical number 69",
    "radical": "斤",
    "radical_code": 69.0,
    "stroke_count": 4,
    "hsk_levl": 3,
    "general_standard_num": 137
  },
  {
    "frequency_rank": 1867,
    "charcter": "酷",
    "pinyin": "kù",
    "definition": "strong, stimulating; very",
    "radical": "酉",
    "radical_code": 164.7,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3087
  },
  {
    "frequency_rank": 1868,
    "charcter": "掠",
    "pinyin": "lüè",
    "definition": "rob, ransack, plunder; pass by",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2182
  },
  {
    "frequency_rank": 1869,
    "charcter": "妖",
    "pinyin": "yāo",
    "definition": "strange, weird, supernatural",
    "radical": "女",
    "radical_code": 38.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 920
  },
  {
    "frequency_rank": 1870,
    "charcter": "祸",
    "pinyin": "huò",
    "definition": "misfortune, calamity, disaster",
    "radical": "示",
    "radical_code": 113.7,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2465
  },
  {
    "frequency_rank": 1871,
    "charcter": "侍",
    "pinyin": "shì",
    "definition": "serve, attend upon; attendant, servant; samurai",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1136
  },
  {
    "frequency_rank": 1872,
    "charcter": "乙",
    "pinyin": "yǐ",
    "definition": "second; 2nd heavenly stem",
    "radical": "乙",
    "radical_code": 5.0,
    "stroke_count": 1,
    "hsk_levl": 5,
    "general_standard_num": 2
  },
  {
    "frequency_rank": 1873,
    "charcter": "妨",
    "pinyin": "fáng",
    "definition": "interfere with, impede, obstruct",
    "radical": "女",
    "radical_code": 38.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 922
  },
  {
    "frequency_rank": 1874,
    "charcter": "贪",
    "pinyin": "tān",
    "definition": "be greedy, covet; covetous",
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1176
  },
  {
    "frequency_rank": 1875,
    "charcter": "挣",
    "pinyin": "zhēng",
    "definition": "strive, endeavor, struggle",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1391
  },
  {
    "frequency_rank": 1876,
    "charcter": "汪",
    "pinyin": "wāng",
    "definition": "vast, extensive, deep; surname",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 855
  },
  {
    "frequency_rank": 1877,
    "charcter": "尿",
    "pinyin": "niào",
    "definition": "urine; urinate",
    "radical": "尸",
    "radical_code": 44.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 904
  },
  {
    "frequency_rank": 1878,
    "charcter": "莉",
    "pinyin": "lì",
    "definition": "white jasmine",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1825
  },
  {
    "frequency_rank": 1879,
    "charcter": "悬",
    "pinyin": "xuán",
    "definition": "hang, suspend, hoist; be hung",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2264
  },
  {
    "frequency_rank": 1880,
    "charcter": "唇",
    "pinyin": "chún",
    "definition": "lips",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1861
  },
  {
    "frequency_rank": 1881,
    "charcter": "翰",
    "pinyin": "hàn",
    "definition": "writing brush, pen, pencil",
    "radical": "羽",
    "radical_code": 124.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3328
  },
  {
    "frequency_rank": 1882,
    "charcter": "仓",
    "pinyin": "cāng",
    "definition": "granary; berth; sea",
    "radical": "人",
    "radical_code": 9.2,
    "stroke_count": 4,
    "hsk_levl": 6,
    "general_standard_num": 149
  },
  {
    "frequency_rank": 1883,
    "charcter": "轨",
    "pinyin": "guǐ",
    "definition": "track, rut, path",
    "radical": "車",
    "radical_code": 159.2,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 404
  },
  {
    "frequency_rank": 1884,
    "charcter": "枚",
    "pinyin": "méi",
    "definition": "stalk of shrub, trunk of tree",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1023
  },
  {
    "frequency_rank": 1885,
    "charcter": "盐",
    "pinyin": "yán",
    "definition": "salt",
    "radical": "皿",
    "radical_code": 108.5,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1790
  },
  {
    "frequency_rank": 1886,
    "charcter": "览",
    "pinyin": "lǎn",
    "definition": "look at, inspect; perceive",
    "radical": "見",
    "radical_code": 147.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1472
  },
  {
    "frequency_rank": 1887,
    "charcter": "傅",
    "pinyin": "fù",
    "definition": "tutor, teacher; assist; surname",
    "radical": "人",
    "radical_code": 9.1,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2691
  },
  {
    "frequency_rank": 1888,
    "charcter": "帅",
    "pinyin": "shuài",
    "definition": "commander, commander-in-chief",
    "radical": "巾",
    "radical_code": 50.2,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 233
  },
  {
    "frequency_rank": 1889,
    "charcter": "庙",
    "pinyin": "miào",
    "definition": "temple, shrine; imperial court",
    "radical": "广",
    "radical_code": 53.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1210
  },
  {
    "frequency_rank": 1890,
    "charcter": "芬",
    "pinyin": "fēn",
    "definition": "fragrance, aroma; perfume",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 668
  },
  {
    "frequency_rank": 1891,
    "charcter": "屏",
    "pinyin": "píng",
    "definition": "folding screen, shield",
    "radical": "尸",
    "radical_code": 44.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1724
  },
  {
    "frequency_rank": 1892,
    "charcter": "寺",
    "pinyin": "sì",
    "definition": "court, office; temple, monastery",
    "radical": "寸",
    "radical_code": 41.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 355
  },
  {
    "frequency_rank": 1893,
    "charcter": "胖",
    "pinyin": "pàng",
    "definition": "fat, obese; fatty",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1596
  },
  {
    "frequency_rank": 1894,
    "charcter": "璃",
    "pinyin": "lí",
    "definition": "glass",
    "radical": "玉",
    "radical_code": 96.11,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3051
  },
  {
    "frequency_rank": 1895,
    "charcter": "愚",
    "pinyin": "yú",
    "definition": "stupid, doltish, foolish",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2905
  },
  {
    "frequency_rank": 1896,
    "charcter": "滴",
    "pinyin": "dī",
    "definition": "drip; drop of water",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3165
  },
  {
    "frequency_rank": 1897,
    "charcter": "疏",
    "pinyin": "shū",
    "definition": "neglect; careless, lax",
    "radical": "疋",
    "radical_code": 103.7,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2804
  },
  {
    "frequency_rank": 1898,
    "charcter": "萧",
    "pinyin": "xiāo",
    "definition": "common artemisia; dejected",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2216
  },
  {
    "frequency_rank": 1899,
    "charcter": "姿",
    "pinyin": "zī",
    "definition": null,
    "radical": "女",
    "radical_code": 38.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1630
  },
  {
    "frequency_rank": 1900,
    "charcter": "颤",
    "pinyin": "chàn",
    "definition": "shiver, tremble; trembling",
    "radical": "頁",
    "radical_code": 181.13,
    "stroke_count": 19,
    "hsk_levl": 6,
    "general_standard_num": 3465
  }
]